/* WEBSHOP */
.webshop-container {
padding-top:1rem;
padding-bottom:1rem;
background-color:var(--mainbgcolor);
background-image:var(--mainbgimage);
}

.webshop-bg {
background:rgb(255 255 255);
}

.statusbox {
position:absolute;
width:100%;
height:auto;
color:var(--alertcolor);
font-size:1.2em;
font-weight:400;
text-align:center;
padding:0.25rem;
opacity:0.8;
background-color:var(--alertbgcolor);
background-image:var(--alertbgimage);
z-index:10;
display:block;
}

.oude-prijs {
/*text-decoration-line:line-through;*/
opacity:0.5;
margin-left:1ch;
display:inline-block;
}